### Method

# GimpUi Labeled set_text

#### Declaration [src]

    void
    gimp_labeled_set_text (
      GimpLabeled* labeled,
      const gchar* text
    )

#### Description [src]

This is the equivalent of running `gtk_label_set_markup_with_mnemonic()` on the `GtkLabel` as a `GimpLabeled` expects a mnemonic. Pango markup are also allowed.

#### Parameters

`text`

  Type: `const gchar*`

  Label text with Pango markup and mnemonic.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.